export function invertHex(hex: string) {
  const invertedHex = (Number(`0x1${hex.replace('#', '')}`) ^ 0xffffff)
    .toString(16)
    .substring(1)
    .toUpperCase();

  return `#${invertedHex}`;
}
